BODY
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : x-small;
	background-color : rgb(255,255,255);
	background-image : url( "../assets/images/Background.gif" )
}

A:active
{
	font-family : Verdana,                                           Tahoma,                                           Arial,                                           Helvetica,                                           Sans-serif,                                           sans-serif;
	font-size : small;
	color : rgb(255,0,0);
	font-weight : normal;
	font-style : normal
}

A:link
{
	font-family : Verdana,                                        Tahoma,                                        Arial,                                        Helvetica,                                        Sans-serif,                                        sans-serif;
	font-size : small;
	color : rgb(0,51,204);
	font-weight : normal;
	font-style : normal
}

UL
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : x-small;
	font-weight : normal;
	font-style : normal
}

A:visited
{
	font-family : Verdana,                                       Tahoma,                                       Arial,                                       Helvetica,                                       Sans-serif,                                       sans-serif;
	font-size : small;
	color : rgb(153,0,153)
}

.TextObject
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : x-small
}

H1
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : xx-large;
	color : rgb(0,51,204);
	font-weight : bold
}

H2
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : x-large;
	color : rgb(0,51,204);
	font-weight : bold
}

P
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : small
}

H3
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : large;
	color : rgb(0,51,204);
	font-weight : bold
}

OL
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : x-small;
	font-weight : normal;
	font-style : normal
}

H4
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : medium;
	color : rgb(0,51,204);
	font-weight : bold
}

.TextNavBar
{
	font-family : Verdana,                                      Tahoma,                                      Arial,                                      Helvetica,                                      Sans-serif,                                      sans-serif;
	font-size : xx-small;
	text-align : center;
	text-transform : capitalize;
	font-variant : normal;
	white-space : normal;
	color : rgb(255,102,51);
	font-weight : normal
}

H5
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : small;
	color : rgb(0,51,204);
	font-weight : bold
}

H6
{
	font-family : Verdana,                                            Tahoma,                                            Arial,                                            Helvetica,                                            Sans-serif,                                            sans-serif;
	font-size : x-small;
	color : rgb(0,51,204);
	font-weight : bold
}

.nof_FusionZapPurpleBanners1-Banner1
{
	font-family : Verdana;
	font-size : 24pt;
	font-weight : bold;
	color : rgb(255,255,0);
	font-style : normal
}

.nof_FusionZapPurpleNavbar2-Regular
{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	color : rgb(255,204,0)
}

.nof_FusionZapPurpleNavbar4-Rollover
{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	color : rgb(175,112,218)
}

.nof_FusionZapPurpleNavbar6-Highlighted
{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color : rgb(255,255,255)
}

.nof_FusionZapPurpleNavbar8-HighlightedRollover
{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color : rgb(255,255,0)
}

.nof_FusionZapPurpleNavbar3-Regular
{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_FusionZapPurpleNavbar5-Rollover
{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	color : rgb(175,112,218)
}

.nof_FusionZapPurpleNavbar7-Highlighted
{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color : rgb(255,255,255)
}

.nof_FusionZapPurpleNavbar9-HighlightedRollover
{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color : rgb(175,112,218)
}

A:hover
{
	font-family : Verdana,                                          Tahoma,                                          Arial,                                          Helvetica,                                          Sans-serif,                                          sans-serif;
	font-size : small;
	color : rgb(255,0,0);
	font-weight : normal;
	font-style : normal
}

